Subject: Re: Yosemite/440EP 'issues' as a PCI target

From: David Hawkins <[email-masked]>
Date: Fri, 10 Feb 2006 11:13:35 -0800

Hi Travis,

>>> Ah, the ol' dec 21555, everyone has had to use one in their lifetime...
>>> Not bad, not great...
>>
>> Not great, so any suggestions for whats better?
>>
> Everytone uses them because they're easy and just work. Sometimes you 
> may need to tweak the setup eeprom, but in general they just work.
> We use a pericom 7300 (can't remember and working from home today), that
> is quite nice.  Not an issue with it at all. HW guy just plunked it down 
> and it worked.  They have an eval board to.

The 7300 is a PCI-to-PCI bridge that only operates in transparent
mode, it does not have any I2O capabilities. I used the Pericom
cross-reference guide and they don't have a replacement part
for the 21555, or the PLX6254 or PLX6540. So, thanks for the
suggestion, but the 21555 still has it.

I didn't find any Pericom bridge that was non-transparent.

Dave